


<section class="heraldary_overview-sec2">
    <div class="container">
        <div class="overview-allbox content">
            <div class="row">
                <div class="col-md-12  js-article-section article__section ">
                    <p><%-data.bodySectionPara1%> </p>
                </div>
                <div class="box-outer clearfix">
                    <div class=" left-box  js-article-section article__section ">
                        <div class="left-img ">
                            <img src="<%-data.bodySectionImg1%>" class="overview-image img-fluid" alt="img">
                        </div>
                    </div>
                    <div class=" right-box ">
                        <div class="outer-layer bg-black text-white  js-article-section article__section ">
                            <div class="">
                                <p>
                                    <%-data.bodySectionPara2-%>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-12">
                    <div class="content  js-article-section article__section ">
                        <p>
                            <%-data.bodySectionPara3%>
                        </p>
                        <p>
                            <%-data.bodySectionPara4%>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>